.nav__list {
  margin: 10px;
  padding: 10px;
  background-color: rgb(245 57 57);
  border-radius: 15px;
}

.mod-header {
  display: flex;
  justify-content: center;
}

.lazyload {
  width: 150px;
}
.mod-topnavigation {
  display: flex;
    align-content: center;
    flex-direction: row;
    flex-wrap: wrap;
}
.mod-header {
  background-color: #ddfdf2;
  padding: 0 30px;
}
.mod-topnavigation {
margin-left: 50px;
}
.nav__link {
  color: aliceblue;
}
.h-page-wrapper {
  width: 1200px;
  margin: 30px auto;
}
.mod-footer {
  background-color: #ddfdf2;
  padding: 20px 30px 0 30px;
}
h1 {
  font-size: 36px;
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
h2 {
  font-size: 26px;
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
h3 {
  font-size: 22px;
  display: flex;
  justify-content: center;
  margin-bottom: 15px;
}
p {
  font-size: 20px;
  margin-bottom: 30px;
  line-height: normal;
}
.main__img--right {
  height: 200px;
  float: right; /* Выравнивание по правому краю */
  margin: 0 0 5px 100px;
 }
.main__img--left {
  height: 200px;
  float: left; /* Выравнивание по левому краю */
  margin: 0 100px 5px 0;

}

.mod-footer__inner {
  display: flex;
  justify-content: space-around;
}

